{
  "Version": 1,
  "WorkspaceRootPath": "C:\\rnd\\aih_rp\\ReturnReports\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{D4A7C018-FA08-4856-9EB0-BDBFF2CB3481}|ReturnReports.csproj|c:\\rnd\\aih_rp\\returnreports\\postgresshelper.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{D4A7C018-FA08-4856-9EB0-BDBFF2CB3481}|ReturnReports.csproj|solutionrelative:postgresshelper.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{D4A7C018-FA08-4856-9EB0-BDBFF2CB3481}|ReturnReports.csproj|C:\\rnd\\aih_rp\\ReturnReports\\packages.config||{FA3CD31E-987B-443A-9B81-186104E8DAC1}",
      "RelativeMoniker": "D:0:0:{D4A7C018-FA08-4856-9EB0-BDBFF2CB3481}|ReturnReports.csproj|solutionrelative:packages.config||{FA3CD31E-987B-443A-9B81-186104E8DAC1}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{00000000-0000-0000-0000-000000000000}|\u003CSolution\u003E|ReturnReports||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{D4A7C018-FA08-4856-9EB0-BDBFF2CB3481}|ReturnReports.csproj|C:\\rnd\\aih_rp\\ReturnReports\\app.config||{FA3CD31E-987B-443A-9B81-186104E8DAC1}",
      "RelativeMoniker": "D:0:0:{D4A7C018-FA08-4856-9EB0-BDBFF2CB3481}|ReturnReports.csproj|solutionrelative:app.config||{FA3CD31E-987B-443A-9B81-186104E8DAC1}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{D4A7C018-FA08-4856-9EB0-BDBFF2CB3481}|ReturnReports.csproj|C:\\rnd\\aih_rp\\ReturnReports\\encryptionhelper.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{D4A7C018-FA08-4856-9EB0-BDBFF2CB3481}|ReturnReports.csproj|solutionrelative:encryptionhelper.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 15,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:129:0:{13b12e3e-c1b4-4539-9371-4fe9a0d523fc}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:131:0:{13b12e3e-c1b4-4539-9371-4fe9a0d523fc}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:132:0:{13b12e3e-c1b4-4539-9371-4fe9a0d523fc}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:133:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:134:0:{13b12e3e-c1b4-4539-9371-4fe9a0d523fc}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:1:0:{e8b06f52-6d01-11d2-aa7d-00c04f990343}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:135:0:{13b12e3e-c1b4-4539-9371-4fe9a0d523fc}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:134:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:136:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:138:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:139:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:143:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:142:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:144:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:135:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "PostgressHelper.cs",
              "DocumentMoniker": "C:\\rnd\\aih_rp\\ReturnReports\\PostgressHelper.cs",
              "RelativeDocumentMoniker": "PostgressHelper.cs",
              "ToolTip": "C:\\rnd\\aih_rp\\ReturnReports\\PostgressHelper.cs",
              "RelativeToolTip": "PostgressHelper.cs",
              "ViewState": "AgIAAAYAAAAAAAAAAAA3wBMAAAAaAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-05-15T09:39:17.579Z",
              "EditorCaption": ""
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{cce594b6-0c39-4442-ba28-10c64ac7e89f}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "packages.config",
              "DocumentMoniker": "C:\\rnd\\aih_rp\\ReturnReports\\packages.config",
              "RelativeDocumentMoniker": "packages.config",
              "ToolTip": "C:\\rnd\\aih_rp\\ReturnReports\\packages.config",
              "RelativeToolTip": "packages.config",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000601|",
              "WhenOpened": "2025-05-15T11:22:38.88Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "EncryptionHelper.cs",
              "DocumentMoniker": "C:\\rnd\\aih_rp\\ReturnReports\\EncryptionHelper.cs",
              "RelativeDocumentMoniker": "EncryptionHelper.cs",
              "ToolTip": "C:\\rnd\\aih_rp\\ReturnReports\\EncryptionHelper.cs",
              "RelativeToolTip": "EncryptionHelper.cs",
              "ViewState": "AgIAADsAAAAAAAAAAAAlwEIAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-05-14T14:42:50.36Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "ReturnReports",
              "DocumentMoniker": "C:\\rnd\\aih_rp\\ReturnReports\\ReturnReports.csproj",
              "RelativeDocumentMoniker": "ReturnReports.csproj",
              "ToolTip": "C:\\rnd\\aih_rp\\ReturnReports\\ReturnReports.csproj",
              "RelativeToolTip": "ReturnReports.csproj",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001001|",
              "WhenOpened": "2025-05-14T14:37:21.433Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "App.config",
              "DocumentMoniker": "C:\\rnd\\aih_rp\\ReturnReports\\App.config",
              "RelativeDocumentMoniker": "App.config",
              "ToolTip": "C:\\rnd\\aih_rp\\ReturnReports\\App.config",
              "RelativeToolTip": "App.config",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAcAAABGAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000601|",
              "WhenOpened": "2025-05-14T14:37:04.874Z"
            }
          ]
        }
      ]
    }
  ]
}